<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBL2</key>
	<string>CBL2</string>
	<key>LabP</key>
	<string>LabPro</string>
	<key>TI73</key>
	<string>TI-73</string>
	<key>TI84</key>
	<string>TI-84 Plus</string>
	<key>TI89</key>
	<string>TI-89</string>
    <key>TI8C</key>
    <string>TI-84 Plus C Silver Edition</string>
	<key>TI8P</key>
	<string>TI-84 Plus Silver Edition</string>
	<key>TI8S</key>
	<string>TI-83 Plus Silver Edition</string>
	<key>TI8T</key>
	<string>TI-89 Titanium</string>
	<key>TI8X</key>
	<string>TI-83 Plus</string>
	<key>TI9P</key>
	<string>TI-92 Plus</string>
	<key>TIPr</key>
	<string>TI Presenter</string>
	<key>V200</key>
	<string>Voyage 200</string>
	<key>cUED</key>
	<string>Unknown Device</string>
</dict>
</plist>
